/*==================================================鍏ㄥ眬==========================================================================*/
@charset "UTF-8";
h1, h2, h3, h4, h5, h6, form, fieldset, img, a, ul, li, p, div, td, tr, dl, dt, dd, body {
	padding:0;
	margin:0;
}
html {
	overflow:-moz-scrollbars-vertical;
} /*濮嬬粓璁 Firefox 鏄剧ず婊氬姩鏉?/
* {
	word-wrap:break-word;
}/*鏂囧瓧寮哄埗鎹㈣*/
table {
	border-collapse:collapse;
}/*缁嗙嚎琛ㄦ牸*/
.hidden {
	display:none;
}/*娓呴櫎瀹瑰櫒娴姩*/
fieldset, img {
	border:0px;
	 }/*娓呴櫎鎻忚竟,鍧楁樉绀?/
ul, li {
	list-style-type:none;
}/*鏃犲垪琛ㄩ」鐩爣璁?/
ul, li {
	padding:0px;
	margin:0px;
	list-style-type:none;
	list-style-position :outside;
	word-break:break-all;
}
body {
	font-family: "瀹嬩綋";
	font-size: 12px;
	color:#636363;
	margin:0;
	overflow-x:hidden;
	background:#fff url(../images/bg.jpg) no-repeat center 0;
}
.hidden {
	display:none;
}
a {
	text-decoration: none;
}/* 閾炬帴鏃犱笅鍒掔嚎,鏈変负underline */
a:link {
	color: #636363;
}/* 鏈闂殑閾炬帴 */
a:visited {
	color: #636363;
}/* 宸茶闂殑閾炬帴 */
a:hover {
	color: #ff5500;
	text-decoration: none;
} /* 榧犳爣鍦ㄩ摼鎺ヤ笂 */
a:active {
	color: #636363;
	text-decoration: underline;
blr:expression(this.onFocus=this.blur());
}/* 鐐瑰嚮婵€娲婚摼鎺 */
/*===============================================澶撮儴锛坱op锛堼=============================================================*/
.top{
	width:990px;
	height:107px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	}
.top_right{
	width:420px;
	height:107px;
	float:right;
	display:inline;
	overflow:hidden;
	color:#0075c2;
	}
.time{
	line-height:30px;
	text-align:right;
	padding:5px 0 0 0;
	}
.home{
	height:20px;
	clear:both;
	padding:33px 0 0 0;
	font-family:Arial;
	}
.home span{
	width:14px;
	height:11px;
	display:block;
	float:right;
	margin:4px 0 0 0;
	}
.home a{
	line-height:20px;
	display:block;
	float:right;
	color:#0075c2;
	padding:0 10px 0 10px;
	}
.home a:visited{color:#0075c2;}
.home a:hover{color:#000;}
.home a:active{color:#0075c2;}
.logo{
	width:426px;
	height:107px;
	float:left;
	display:inline;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	}
.logo a{
	width:426px;
	height:107px;
	display:block;
}
.menu {
	width:992px;
	height:74px;
	margin:auto;
	clear:both;
	background:url(../images/dh_bj.jpg) repeat-x left top;
}
.menu span {
	width:10px;
	height:74px;
	display:block;
	float:left;
	background:url(../images/dh_bj_z.jpg) no-repeat left center;
}
.menu strong {
	width:10px;
	height:74px;
	display:block;
	float:right;
	background:url(../images/dh_bj_y.jpg) no-repeat right center;
}
.menu_content {
	width:970px;
	height:74px;
	float:left;
	display:inline;
}
.menu_content ul {
	padding:0 0 0 5px;
	clear:both;
}
.menu_content ul li {
	height:41px;
	padding:0 10px;
	float:left;
	display:inline;
	background:url(../images/line.jpg) no-repeat right top;
}
.menu_content ul li a {
	width:100px;
	line-height:41px;
	text-align:center;
	display:block;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
.menu_content ul li a:visited{ color:#fff;}
.menu_content ul li a:hover{ color:#fff;}
.menu_content ul li a:active{ color:#fff;}
.menu_content ul li.hover a {
	width:100px;
	line-height:41px;
	text-align:center;
	display:block;
	font-size:13px;
	font-weight:bold;
	color:#0a4184;
	text-decoration:none;
	background:url(../images/dh_dianji.jpg) no-repeat center top;
}
.menu_content ul li.hover a:visited{ color:#0a4184;}
.menu_content ul li.hover a:hover{ color:#0a4184;}
.menu_content ul li.hover a:active{ color:#0a4184;}
.sub {
	height:34px;
	line-height:34px;
	clear:both;
}
#con_one_2 {
	padding:0 0 0 50px;
}
#con_one_2 a {
	text-decoration:none;
	color:#565656;
}
#con_one_2 a:hover {
	color:#0791f4;
}
#con_one_1 a {
	text-decoration:none;
	color:#565656;
}
.con_one_1_dl{
width:80px;
height:31px;
display:block;
float:left;
line-height:31px;
padding-left:10px;
}
.con_one_1_dd{
width:880px;
height:31px;
display:block;
float:left;
line-height:31px;
overflow:hidden
}
#con_one_1 a:hover {
	color:#0791f4;
}
#con_one_3 {
	padding:0 0 0 185px;
}
#con_one_3 a {
	text-decoration:none;
	color:#565656;
}
#con_one_3 a:hover {
	color:#0791f4;
}
#con_one_4 {
	padding:0 0 0 335px;
}
#con_one_4 a {
	text-decoration:none;
	color:#565656;
}
#con_one_4 a:hover {
	color:#0791f4;
}
#con_one_5 {
	padding:0 0 0 415px;
}
#con_one_5 a {
	text-decoration:none;
	color:#565656;
}
#con_one_5 a:hover {
	color:#0791f4;
}
#con_one_6 {
	padding:0 0 0 545px;
}
#con_one_6 a {
	text-decoration:none;
	color:#565656;
}
#con_one_6 a:hover {
	color:#0791f4;
}
#con_one_7 {
	padding:0 0 0 725px;
}
#con_one_7 a {
	text-decoration:none;
	color:#565656;
}
#con_one_7 a:hover {
	color:#0791f4;
}
.menu_down{
	width:990px;
	height:16px;
	margin:0 auto;
	clear:both;
	background:url(../images/menu_down.png) no-repeat left bottom;
	}
.banner{
	width:100%;
	height:333px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	}
.body{
	width:990px;
	margin:0 auto;
	clear:both;
	padding:0 0 10px 0;
	}
.zyly{
	width:321px;
	height:120px;
	float:left;
	display:inline;
	background:url(../images/zyly.jpg) no-repeat;
	}
.hjbh{
	width:321px;
	height:120px;
	float:left;
	display:inline;
	margin:0 0 0 13px;
	background:url(../images/hjbh.jpg) no-repeat;
	}
.qdgj{
	width:321px;
	height:120px;
	float:right;
	display:inline;
	background:url(../images/qdgj.jpg) no-repeat;
	}
.content{
	line-height:24px;
	height:72px;
	width:180px;
	color:#3a6ea3;
	float:right;
	display:inline;
	overflow:hidden;
	text-indent:2em;
	margin:21px 10px 0 0;
}
.content a{ color:#0075bc;}
.content a:visited{ color:#0075bc;}
.content a:hover{ color:#000; text-decoration:underline;}
.content a:active{ color:#0075bc;}

.ditu a{ color:#0075bc;}
.ditu a:visited{ color:#0075bc;}
.ditu a:hover{ color:#000; text-decoration:underline;}
.ditu a:active{ color:#0075bc;}

.body_left{
	width:236px;
	float:left;
	display:inline;
	}
.body_middle{
	width:482px;
	float:left;
	display:inline;
	margin:0 0 0 16px;
	}
.body_right{
	width:240px;
	float:right;
	display:inline;
	}
.buttom{
	clear:both;
	padding:0 0 8px 0;
	}
.title1{
	height:34px;
	clear:both;
	background:url(../images/title1_bg.jpg) repeat-x left top;
	}
.title1 span{
	height:34px;
	display:block;
	float:left;
	padding:0 0 0 44px;
	background:url(../images/title1_left.jpg) no-repeat;
	
	line-height:34px;
	display:block;
	text-align:center;
	font-weight: bold;
	color:#005596;
	
	}
.title1 strong{
	height:34px;
	width:5px;
	display:block;
	float:right;
	background:url(../images/title1_right.jpg) no-repeat right top;
	}
.title1 i{
	display:block;
	float:right;
	padding:13px 6px 0 0;
	}
.title1 ul{
	height:34px;
	width:360px;
	float:left;
	display:inline;
	}
.title1 ul li{
	width:84px;
	height:34px;
	float:left;
	display:inline;
	}
.title1 ul li.hover{
	width:84px;
	height:34px;
	float:left;
	display:inline;
	background:url(../images/title1_hover.jpg) no-repeat;
	}
.title1 ul li em{
	width:84px;
	line-height:34px;
	display:block;
	text-align:center;
	cursor:pointer;
	font-weight: bold;
	font-style:normal;
	color:#005596;
}
.news{
	height:245px;
	clear:both;
	padding:10px;
	overflow:hidden;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	}
.news_down{
	height:10px;
	clear:both;
	background:url(../images/news_down.jpg) no-repeat;
	}
.hot{
	height:105px;
	clear:both;
	padding:10px 0 0 0;
	}
.video{
	width:370px;
	height:230px;
	float:left;
	display:inline;
	margin:0 48px;
	}
.hot img{
	width:150px;
	height:105px;
	display:block;
	float:left;
	}
.hot_right{
	width:295px;
	height:105px;
	display:inline;
	float:right;
	}
.hot_right strong{ clear:both; display:block; font-size:14px; padding:3px 0 8px 0;}
.hot_right span{
	line-height:24px;
	clear:both;
	height:72px;
	overflow:hidden;
	display:block;
	}
.hot_right a{ color:#003f6e;}
.hot_right a:visited{ color:#003f6e;}
.hot_right a:hover{ color:#000; text-decoration:underline;}
.hot_right a:active{ color:#003f6e;}

.news_dl{
	clear:both;
	padding:12px 0 0 0;
	}
.news_dl dd{
	clear:both;
	height:30px;
	padding:0 0 0 10px;
	border-bottom:1px dashed #d7d7d7;
	background:url(../images/icon1.jpg) no-repeat 5px center;
	}
.news_dl dd a{
	line-height:30px;
	display:block;
	float:left;
	color:#326090;
	}
.news_dl dd a:visited{color:#326090;}
.news_dl dd a:hover{color:#000;}
.news_dl dd a:active{color:#326090;}
.news_dl dd span{
	line-height:30px;
	display:block;
	float:right;
	color:#326090;
	}
	
.equipment{
	height:200px;
	clear:both;
	overflow:hidden;
	border:1px solid #efefef;
	border-top:none;
	background:#f9f9f9;
	}
.link2{
	height:30px;
	clear:both;
	margin:8px 0 0 0;
	padding:35px 0 0 0;
	background:url(../images/link_bg.jpg) no-repeat;
	}
.select{
	clear:both;
	width:200px;
	display:block;
	margin:0 auto;
	}
.photography{
	height:156px;
	clear:both;
	overflow:hidden;
	background:url(../images/photography.jpg) no-repeat;
	}
.product_content{
  width:160px;
  float:left;
  overflow:hidden;
  padding:12px 0 0 0;
}
.dis{
	float:left;
	display:inline;
	width:20px;
	height:147px;
	text-align: center;
	cursor:pointer;
	margin:0 0 0 25px;
	background:url(../images/left.jpg) no-repeat left center;
}
.dis_next{
	float:left;
	display:inline;
	width:20px;
	height:147px;
	text-align: center;
	cursor:pointer;
	background:url(../images/right.jpg) no-repeat left center;
}
.product_ul li{
 width:160px;
 float:left;
 display:inline;
 padding:0 5px 0 5px;
 overflow:hidden;
}
.product_ul li p{
 width:160px;
 height:112px;
 border:1px solid #ccc;
 clear:both;
 display:block;
 overflow:hidden;
 text-align:center;
 padding:1px;
}
.product_ul li p img{
 width:160px;
 height:112px;
	}
.product_ul li span{
 width:160px;
 line-height:25px;
 clear:both;
 display:block;
 overflow:hidden;
 text-align:center;
 font-weight:bold;
}
.link{
	height:29px;
	width:990px;
	clear:both;
	margin:0 auto;
	background:#005596;
	color:#fff;
	}
.link span{
	line-height:29px;
	float:left;
	display:block;
	padding:0 0 0 10px;
	background:url(../images/link_left.jpg) no-repeat left center;
	}
.link span a{ color:#fff; padding:0 6px;}
.link span a:visited{ color:#fff;}
.link span a:hover{ color:#000;}
.link span a:active{ color:#fff;}

.link strong{
	line-height:29px;
	float:right;
	display:block;
	padding:0 10px 0 0;
	font-weight:normal;
	background:url(../images/link_right.jpg) no-repeat right center;
	}

.footer{
	width:990px;
	height:90px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	}
.footer_left{
	float:left;
	display:inline;
	color:#686868;
	line-height:25px;
	padding:10px 0 0 5px;
	}
.footer_right{
	width:300px;
	height:90px;
	float:right;
	display:inline;
}
.footer_right a{
	width:300px;
	height:90px;
	display:block;
	margin-top:10px;
	}
.main_banner{
	width:984px;
	height:214px;
	margin:0 auto;
	border:3px solid #fff;
	background:#fff;
	margin:0 auto 12px auto;
	}	
.main_body{
	width:970px;
	margin:0 auto;
	clear:both;
	padding:10px;
	background:#fff;
	}
.main_left{
	width:218px;
	float:left;
	display:inline;
	overflow-x:hidden;
	}
.main_right{
	width:730px;
	float:right;
	display:inline;
	overflow-x:hidden;
	}
.nav_title{
	line-height:34px;
	clear:both;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	padding:0 0 0 40px;
	background:url(../images/nav_title.jpg) no-repeat;
	}
.nav_dl{
	clear:both;
	}
.nav_dl dd{
	clear:both;
	height:37px;
	display:block;
	background:url(../images/nav_active.jpg) no-repeat left bottom;
	}
.nav_dl dd a{
	clear:both;
	line-height:37px;
	display:block;
	padding:0 0 0 41px;
}
.nav_dl dd a:hover{
	clear:both;
	line-height:37px;
	display:block;
	font-weight:bold;
	color:#0a4184;
	padding:0 0 0 41px;
	background:url(../images/nav_hover.jpg) no-repeat left bottom;
}
.nav_dl dd.hover a{
	clear:both;
	line-height:37px;
	display:block;
	font-weight:bold;
	color:#0a4184;
	padding:0 0 0 41px;
	background:url(../images/nav_hover.jpg) no-repeat left bottom;
}
.box1{
	clear:both;
	padding:5px 0;
	background:url(../images/nav_bg.jpg) repeat-y;
	}
.clear{
	clear:both;
	height:8px;
	}
.main_title1{
	clear:both;
	height:37px;
	clear:both;
	background:url(../images/main_title1.jpg) no-repeat;
	}
.main_title1 strong{
	display:block;
	font-size:12px;
	color:#fff;
	padding:15px 0 0 15px;
	}
.main_title1_down{
	clear:both;
	height:8px;
	clear:both;
	background:url(../images/main_title1_down.jpg) no-repeat;
	}
.search{
	width:210px;
	height:22px;
	clear:both;
	padding:0 0 0 5px;
	background:url(../images/search.jpg) no-repeat center center;
	}
.input{
	width:165px;
	height:17px;
	border:none;
	background:none;
	float:left;
	color:#cccccc;
	padding:2px 0 0 5px;
	}
.buttom2{
	width:30px;
	height:20px;
	border:none;
	background:none;
	cursor:pointer;
	float:left;
	}

.new_dl{
	clear:both;
	padding:0 2px;
	}
.new_dl dt{
	height:90px;
	clear:both;
	}
.new_dl dt p{
	line-height:32px;
	display:block;
	clear:both;
	padding:0 0 0 13px;
	background:url(../images/icon1.jpg) no-repeat 5px 10px;
	}
.new_dl dt img{
	display:block;
	width:72px;
	height:50px;
	float:left;
	margin:0 0 0 6px;
	}
.new_dl dt a{ color:#326090;}
.new_dl dt span{
	display:block;
	width:130px;
	height:50px;
	float:right;
	overflow:hidden;
	color:#949494;
	line-height:18px;
	}
.new_dl dd{
	display:block;
	clear:both;
	height:29px;
	border-bottom:1px dashed #d1d1d1;
	}
.new_dl dd a{
	line-height:29px;
	display:block;
	padding:0 0 0 13px;
	background:url(../images/icon1.jpg) no-repeat 5px center;
	}
.page{
	padding:15px 0;
	text-align:center;
	clear:both;
	}
.page span{ color:#ff0000;}
.right_title{
	clear:both;
	height:30px;
	clear:both;
	border-bottom:1px dashed #d7d7d7;
	background:url(../images/icon5.jpg) no-repeat 10px center;
	}
.right_title strong{
	line-height:30px;
	display:block;
	float:left;
	color:#0075bc;
	padding:0 0 0 35px;
	}
.right_title span{
	line-height:30px;
	display:block;
	float:right;
	color:#929292;
	padding:0 0 0 15px;
	background:url(../images/icon4.jpg) no-repeat left center;
	}
.right_title em{
	font-style:normal;
	color:#0a4184;
	}
.article{
	clear:both;
	line-height:30px;
	padding:15px;
	}
	

	
/*===============================================锛堣阿灏忛槼 news锛堼=============================================================*/	
.worker dd{
	clear:both;
	height:37px;
	display:block;
	background:url(../images/nav_active.jpg) no-repeat left bottom;
	text-align:center;
	line-height:37px;
	margin:0 5px;
}
.worker a{
height:37px;
width:41px;
display:block;
float:left;
margin:0 13px;
*margin:0 13px;
_margin:0 10px;
}
}
.worker a:hover{
color:#FFFFFF;
background:url(../images/worker_lm_dj.jpg) no-repeat bottom;
height:37px;
width:41px;
display:block;
float:left;
margin:0 13px;
*margin:0 13px;
_margin:0 10px;
}

.worker a:active{color:#FFFFFF;
background:url(../images/worker_lm_dj.jpg) no-repeat bottom;
height:37px;
width:41px;
display:block;
float:left;
margin:0 13px;
*margin:0 13px;
_margin:0 10px;}

.news_l{
	clear:both;
	line-height:30px;
}
.news_l_123{
height:34px;
display:block;
width:100%;}
.news_l_1{
background:url(../images/new_l_bj.png) repeat-x top;
width:507px;
height:34px;
display:block;
text-align:center;
float:left;
}
.news_l_2{
background:url(../images/new_l_bj.png) repeat-x top;
width:110px;
height:34px;
display:block;
text-align:center;
margin-left:1px;
float:left;
}
.news_l_3{
background:url(../images/new_l_bj.png) repeat-x top;
width:108px;
height:34px;
display:block;
text-align:center;
margin-left:1px;
float:left;
}

.jobreslist_l_1{
background:url(../images/new_l_bj.png) repeat-x top;
width:247px;
height:34px;
display:block;
text-align:center;
float:left;
}
.jobreslist_l_2{
background:url(../images/new_l_bj.png) repeat-x top;
width:87px;
height:34px;
display:block;
text-align:center;
margin-left:1px;
float:left;
}
.jobreslist_l_3{
background:url(../images/new_l_bj.png) repeat-x top;
width:267px;
height:34px;
display:block;
text-align:center;
margin-left:1px;
float:left;
}
.jobreslist_l_4{
background:url(../images/new_l_bj.png) repeat-x top;
width:119px;
height:34px;
display:block;
text-align:center;
margin-left:1px;
float:left;
}

.news_li{
background:url(../images/new_l_z_bj.jpg) top;
line-height:40px;
margin-top:27px;
width:100%;
}
.jobreslist_li{
background:url(../images/new_l_z_bj.jpg) top;
line-height:40px;
margin-top:30px;
margin-bottom:20px;
width:100%;
}
.jobreslist_li dl{

width:287px;
height:40px;
display:block;
float:left;
display:block;
padding-left:7px;
overflow:hidden;
text-align:center;
}
.jobreslist_li dt{
width:157px;
height:40px;
display:block;
float:left;
margin-left:1px;
text-align:center;
display:block;
}
.jobreslist_li dd{
	color:#565656;
	width:119px;
	height:40px;
	display:block;
	float:left;
	margin-left:1px;
	text-align:center;
	font-weight: bold;
}
.jobreslist_li a{color:#565656;}
.jobreslist_li a:visited{ color:#565656;}
.jobreslist_li a:hover{color:#0075bc; text-decoration:underline;}
.jobreslist_li a:active{ color:#565656;}

.news_li span{
color:#0a4184;
}
.news_li a{color:#565656;}
.news_li a:visited{ color:#565656;}
.news_li a:hover{color:#0075bc; text-decoration:underline;}
.news_li a:active{ color:#565656;}

.news_li dl{
width:500px;
height:40px;
display:block;
float:left;
display:block;
padding-left:7px;
overflow:hidden;
}
.news_li dt{
width:110px;
height:40px;
display:block;
float:left;
margin-left:1px;
text-align:center;
display:block;
}
.news_li dd{
	color:#565656;
	width:110px;
	height:40px;
	display:block;
	float:left;
	margin-left:1px;
	text-align:center;
	font-weight: bold;
}
.page{
	padding:15px 0;
	text-align:center;
	clear:both;
	border-top:1px dashed #d7d7d7;
	}
.page span{ color:#ff0000;}
.page_d{
width:100%;
height:80px;
border-top:1px dashed #d7d7d7;
clear:both;
}
.page_d_z{
width:529px;
height:60px;
float:left;
display:block;
padding:10px 0;
text-align:left;
line-height:30px;
}
.page_d_y{
width:180px;
height:60px;
float:right;
display:block;
text-align:right;
line-height:30px;
padding:10px 0;
}

.page_d_y a{color:#565656;}
.page_d_y a:visited{ color:#565656;}
.page_d_y a:hover{color:#0075bc;}
.page_d_y a:active{ color:#565656;}

.new_z_l{
height:90px;
width:100%;
}
.new_z_l_dl{
height:48px;
text-align:center;
line-height:48px;
font-size:16px;
font-weight: bold;
color:#3a3a3a;
display:block;
}
.new_z_l_dt{
display:block;
height:18px;
text-align:right;
color:#CCCCCC;
line-height:18px;
}
.new_z_l_dd{
display:block;
height:25px;
text-align:center;
line-height:25px;
color:#CCCCCC;
border-bottom:1px solid #f5f5f5;
border-top:1px solid #f5f5f5;
}
.video_dl{
	clear:both;
	background:url(../images/nav_bg.jpg) repeat-y top;
}
.video_dl dd{
clear:both;
height:37px;
display:block;
line-height:37px;
padding-left:20px;
color:#555555;
font-weight:bold;
background:url(../images/nav_active.jpg) no-repeat bottom;
}
.video_dl dt{
height:37px;
line-height:37px;
padding-left:40px;
clear:both;
display:block;
}
.video_bj{
background:url(../images/video_bj.jpg) no-repeat top;
width:100%;
height:567px;
}
.video_bj_l{
width:510px;
height:260px;
padding:47px 112px 0 108px;
}
.video_bj_d{
width:510px;
height:40px;
margin:0px 112px auto auto;
line-height:40px;
text-align:center;
color:#FFFFFF;
font-weight:bold;
font-size:14px;}


.video_dl dt a{color:#000000;}
.video_dl dt a:visited{ color:#000000;}
.video_dl dt a:hover{color:#0075bc;}
.video_dl dt a:active{ color:#000000;}
.equi{
width:100%;
display:block;
}
.equi dl{
width:700px;
height:169px;
display:block;
float:left;
margin-top:5px;
margin-bottom:30px;
clear:both;
}
.equi dd{
width:240px;
float:left;
display:block;
background:#ffffff;
height:169px;
border:#CCCCCC solid 1px;
padding:1px;
overflow:hidden;
}
.equi dt{
width:409px;
display:block;
background:url(../images/shebei_bj.jpg) repeat-x top;
height:169px;
float:right;
padding:0 11px;
}
.equi dt strong{
color:#000000;
height:37px;
display:block;
text-align:center;
line-height:37px;
}
.equi dt span{
line-height:30px;} 
.equi dt span a{
text-align:right;
}
.prod{}
.prod dt{
width:210px;
height:136px;
float:left;
display:block;
background:#ffffff;
border:#CCCCCC solid 1px;
padding:1px;
overflow:hidden;
}
.prod dl{
width:210px;
height:160px;
display:block;
float:left;
margin:5px 11px 35px 11px;
*margin:5px 11px 35px 11px;
_margin:5px 8px 35px 8px;
}
.prod dd{
width:212px;
height:24px;
display:block;
line-height:24px;
text-align:center;
float:left;
border:#CCCCCC solid 1px;
border-top:none;
font-weight:bold;
}
.worker_l_123{
height:34px;
display:block;
width:100%;
background:url(../images/new_l_bj.png) repeat-x top;
line-height:34px;
padding-left:8px;}
.worker_l_123 a{
color:#0075bc;
font-weight:bold;
}
.worker_l_123_dl{
width:360px;
background:url(../images/prudu_bj.jpg) no-repeat center center;
display:block;
float:left;
margin-top:10px;
margin-bottom:10px;
}
.worker_l_123_dl dd{
margin:25px auto auto 20px;
width:282px;
height:199px;
float:left;
display:block;
background:#ffffff;
border:#CCCCCC solid 1px;
padding:1px;
overflow:hidden;
}
.worker_l_123_dl dt{
width:282px;
height:30px;
margin:0 auto auto 20px;
display:block;
float:left;
font-weight:bold;
line-height:30px;
text-align:center;
}
.coop{
clear:both;}
.coop dl{
margin:30px auto 30px 10px;
width:226px;
height:82px;
float:left;
display:block;
background:#ffffff;
border:#CCCCCC solid 1px;
padding:1px;
overflow:hidden;
}
.coop2{
clear:both;}
.coop2 dl{
margin:12px 9px;
width:160px;
height:82px;
float:left;
display:block;
background:#ffffff;
border:#CCCCCC solid 1px;
padding:1px;
overflow:hidden;
}
.baozi dl{
widows:100%;
float:left;
height:auto;
line-height:30px;
}
.baozi dd{
width:100%;
text-align:center;
line-height:36px;
height:36px;
display:block;
color:#0075bc;
font-weight:bold;
float:left;}
.baozi a{
color:#0075bc;}
/*===============================================锛堣阿灏忛槼 news锛堼=============================================================*/	
/*==================澶т簨璁?================*/
.memo{
background:url(../images/memorabilia_chiz.jpg) repeat-x bottom;
height:52px;
margin-top:10px;
};
.memo dl{
height:42px;
line-height:42px;
width:100%;
font-weight:bold;}
.memo dd{
height:21px;
background:url(../images/memorabilia_chiz.jpg) repeat-x top;
}
.memo2{
margin:30px 0;
}
.memo2 dl{
width:190px;
height:200px;
background:url(../images/memorabilia_xf.jpg) no-repeat center center;
float:left;
display:block;}
.memo2 dl strong{
width:190px;
height:40px;
font-size:40px;
color:#000;
display:block;
margin-top:150px;
line-height:36px;
text-align:center;
}
.memo2 dl span{
width:190px;
height:14px;
margin-top:0px;
display:block;
line-height:16px;
font-weight:bold;
font-size:14px;
text-align:center;
}
.memo2 dd{
width:507px;
height:auto;
display:block;
float:right;
margin:5px 16px 15px 16px;
background:url(../images/memorabilia_lie_bj.jpg) repeat-x top;}
.memo2 dd strong{
color:#0061aa;}

/*==================澶т簨璁?================*/
.rd{
	height:23px;
	clear:both;
	margin:0 2px;
	border-bottom:1px solid #187fc8;
	}
.rd ul li{
	width:61px;
	height:23px;
	line-height:23px;
	text-align:center;
	float:left;
	display:inline;
	color:#565656;
	margin:0 5px;
	cursor:pointer;
	overflow:hidden;
	background:url(../images/active.jpg) no-repeat;
	}
.rd ul li.hover{
	width:61px;
	height:23px;
	float:left;
	display:inline;
	color:#fff;
	overflow:hidden;
	background:url(../images/hover.jpg) no-repeat;
	}
.rd li span{
	width:61px;
	line-height:23px;
	text-align:center;
	display:block;
}
.newspaper{
width:177px;
height:220px;
margin:10px 25px;
*margin:10px 25px;
_margin:10px 16px;
display:block;
float:left;
}
.newspaper a{color:#565656;}
.newspaper a:visited{ color:#565656;}
.newspaper a:hover{color:#0075bc; text-decoration:underline;}
.newspaper a:active{ color:#565656;}

.newspaper dl{
display:block;
width:177px;
height:220px;
float:left;
}
.newspaper dl dt{
width:177px;
height:20px;
display:block;
text-align:center;
float:left;
line-height:20px;
}

/*===========================================鐒︾偣鍥 css begin=============================================*/
#YNews {
	position:relative;
	z-index:1;
	width:984px;
	height:214px;
	overflow:hidden;
}
#YNews dl {
	position:absolute;
	z-index:2;
	width:984px;
	height:214px;
	overflow:hidden;
}
#YNews dt {
	position:absolute;
	z-index:3;
	top:0;
	left:0;
	overflow:hidden;
}
#YNews dt, #YNews dt img {
	width:984px;
	height:214px;
}
#YNews dd {
	position:absolute;
	z-index:4;
	bottom:0;
	left:0;
	width:984px;
	height:40px;
	color:#FFF;
	overflow:hidden;
	background-color:#000;
	opacity:.7;
	-moz-opacity:.7;
	filter:alpha(opacity=70);
}
#YNews h3 {
	margin:0 auto;
	padding:0 0 0 10px;
	height:40px;
	line-height:34px;
	text-align:left;
	overflow:hidden;
	font-size:16px;
}
#YNews p {
	margin:0 auto;
	height:17px;
	line-height:17px;
	text-align:left;
	overflow:hidden;
}
#YNews p a:link, #YNews p a:visited, #YNews p a:hover {
	color:#FFF;
}

.photo{
	clear:both;
	}
.photo li{
width:360px;
background:url(../images/prudu_bj.jpg) no-repeat center center;
display:block;
float:left;
margin-top:10px;
margin-bottom:10px;
	}
.photo li p{
	width:280px;
	height:198px;
	display:block;
	border:1px solid #ccc;
	padding:1px;
	margin:20px 0 0 40px;
	background:#fff;
	}
.photo li img{
	width:280px;
	height:198px;
	}
.photo li span{
height:30px;
margin:0 auto auto 20px;
display:block;
font-weight:bold;
line-height:30px;
text-align:center;
}


.zhuanti_1 a{
height:37px;
width:176px;
display:block;
float:left;
margin-left:10px;
*margin-left:15px;
_margin-left:10px;
text-align:left;
padding-left:2px;
}
}
.zhuanti_1 a:hover{
color:#FFFFFF;
background:url(../images/worker_lm_dj2.jpg) no-repeat left bottom;
height:37px;
width:176px;
display:block;
float:left;
margin-left:10px;
*margin-left:15px;
_margin-left:10px;
text-align:left;
padding-left:2px;
}

.zhuanti_1 a:active{
color:#FFFFFF;
background:url(../images/worker_lm_dj2.jpg) no-repeat left bottom;
height:37px;
width:176px;
display:block;
float:left;
margin-left:10px;
*margin-left:15px;
_margin-left:10px;
text-align:left;
padding-left:2px;
}

.yunnan_bz{}
.yunnan_bz ul{
margin:5px;}
.yunnan_bz ul li{
width:177px;
height:250px;
float:left;
margin:31px;
margin-bottom:5px;}
.yunnan_bz ul li strong{
display:block;
width:177px;
height:221px;
border:1px solid #cccccc;}
.yunnan_bz ul li span{
display:block;
line-height:28px;
text-align:center;
width:177px;
font-weight:bold;
font-size:14px;}